function FileData_Pairs(x)
{
x.t("3.0.1","eclipse");
x.t("2006","enterprise");
x.t("3.5.4","respectively");
x.t("3.0.2","eclipse");
x.t("version","1.4.2_09");
x.t("5.0","netbeans");
x.t("wish","access");
x.t("cable","plugged");
x.t("usbmodem.inf","file");
x.t("installed","110");
x.t("installed","integrated");
x.t("instructions","section");
x.t("required","tc65");
x.t("1.4.2_09","provided");
x.t("mbytes","free");
x.t("provided","follow");
x.t("interface","unless");
x.t("siemens","mobility");
x.t("siemens","module");
x.t("mobility","toolkit");
x.t("110","mbytes");
x.t("access","module");
x.t("supplied","siemens");
x.t("file","supplied");
x.t("jbuilder","2005");
x.t("enterprise","developer");
x.t("during","installation");
x.t("3.1","system");
x.t("tc65","java");
x.t("unless","already");
x.t("requirements","siemens");
x.t("requires","windows");
x.t("via","usb");
x.t("(smtk)","requires");
x.t("3.1.0","eclipse");
x.t("standard","edition");
x.t("3.1.1","eclipse");
x.t("sdk","standard");
x.t("ide","5.0");
x.t("ide","5.5.1");
x.t("ide","netbeans");
x.t("3.1.2","eclipse");
x.t("vista","installed");
x.t("smtk","install");
x.t("smtk","environment");
x.t("smtk","administration");
x.t("supported","tc65");
x.t("disk","space");
x.t("install","appropriate");
x.t("install","ides");
x.t("install","jdk");
x.t("5.5.1","eclipse");
x.t("respectively","wish");
x.t("space","smtk");
x.t("1.4","install");
x.t("1.5","required");
x.t("section","3.5.4");
x.t("section","3.5.1");
x.t("section","3.5.3");
x.t("follow","instructions");
x.t("follow","installation");
x.t("plugged","module\u2019s");
x.t("environment","during");
x.t("java","sdk");
x.t("java","ide");
x.t("ensure","usb");
x.t("windows","vista");
x.t("windows","windows");
x.t("windows","2000");
x.t("netbeans","ide");
x.t("free","disk");
x.t("developer","installed");
x.t("usb","cable");
x.t("usb","interface");
x.t("usb","ensure");
x.t("usb","modem");
x.t("already","done");
x.t("eclipse","3.0.1");
x.t("eclipse","3.0.2");
x.t("eclipse","3.1.0");
x.t("eclipse","3.1.1");
x.t("eclipse","3.1.2");
x.t("eclipse","3.2.x");
x.t("privileges","java");
x.t("module","via");
x.t("module","supported");
x.t("module\u2019s","usb");
x.t("appropriate","usb");
x.t("ides","follow");
x.t("administration","privileges");
x.t("done","install");
x.t("edition","1.4");
x.t("edition","1.5");
x.t("system","requirements");
x.t("jdk","version");
x.t("3.2.x","jbuilder");
x.t("installation","instructions");
x.t("installation","3.1");
x.t("installation","smtk");
x.t("installation","installation");
x.t("2000","windows");
x.t("modem","driver");
x.t("driver","usbmodem.inf");
x.t("3.5.1","java");
x.t("toolkit","(smtk)");
x.t("2005","2006");
x.t("integrated","smtk");
x.t("3.5.3","section");
}
